View Issue Details

IDProjectCategoryView StatusLast Update
0000421CaseTalk ModelerModel Expressionspublic2014-02-28 14:49
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.0 
Target Version8.0.2Fixed in Version8.0.2 
Summary0000421: Uc assistence asks reduntant question
DescriptionUC Assistence should not bother to ask anything if an UC is already present over the roles present.

This may occur when a OTE is entered, UC's are placed, and finally another FTE is added with the same roles.

The assistence still kicks in. Perhaps this is the case with TC's as well?
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2014-02-28 14:49

administrator   ~0000259

The assistent is not displayed if any of the newly added roles is already part of an existing constraint.

Issue History

Date Modified Username Field Change
2014-01-23 20:17 BCP Software New Issue
2014-01-23 20:17 BCP Software Status new => assigned
2014-01-23 20:17 BCP Software Assigned To => BCP Software
2014-02-28 14:49 BCP Software Note Added: 0000259
2014-02-28 14:49 BCP Software Status assigned => resolved
2014-02-28 14:49 BCP Software Fixed in Version => 8.0.2
2014-02-28 14:49 BCP Software Resolution open => fixed
2016-01-20 13:01 BCP Software Category Expressions => Model Expressions